﻿*{
	float:left;
	width:100%;
	text-align:center;
}

.header{
	height:80px;
	background-color:#73ACEA;
	color:white;
	color:white;
	font-size:xx-large;
	margin-bottom:5px;
}

.contenido{
	margin-left:15%;
}

.padre{
	width:100%;
	height:250px;
}

.madre{
	width:100%;
	height:250px;
}

.footer{
	height:80px;
	background-color:#3A81BF;
	color:white;
	color:white;
	font-size:xx-large;
	margin-top:5px;
}

.main-content{
	width:40%;
	height:98%;
	background-color:#8AC06A;
	color:white;
	margin:3px;
}

.sidebar{
	width:30%;
	height:98%;
	background-color:#B583D7;
	color:white;
	margin:3px;
}

.twin{
	width:35%;
	height:98%;
	background-color:#E39F4F;
	color:white;
	margin:3px;
}
